.page-template-marketplace img.main_case_img{
   margin-top: 2em;
}
.page-template-marketplace .business_niches img.main_case_img{
   margin-top: 4em;
}
.page-template-marketplace .fixed_height .item h4{
   height: 2.5em;
}
.page-template-marketplace a.link_url{
   text-transform: uppercase;
   margin-top: 2em;
   display: inline-block;
}
